RSGP - Feature #2525

[TM TO PY] Tunjangan untuk Non Shift
01/27/2024 12:11 AM - Kezia Pawitra Yulianti

Status: QA Test Start date: 01/27/2024
Priority: Normal Due date: 01/29/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

berikut ya genparam baru

20160101 99991231 TTPRSGPTUNJKEHADIRANPAGINONSHIFTATTTYPE ) PY = P.S

20160101 99991231 TTPRSGPTUNJKEHADIRANPAGINONSHIFTMAXDAY 1 PY = 25

20160101 99991231 TTPRSGPTUNJKEHADIRANPAGINONSHIFTPAYCLASS 1 PY = 01,02,03,04,05,09
20160101 99991231 TTPRSGPTUNJKEHADIRANPAGINONSHIFTWSTYPE 1 PY = 2SHIFT

History

#1 - 01/27/2024 12:12 AM - Kezia Pawitra Yulianti
- Due date set to 01/29/2024
- Status changed from New to Assigned

- Assignee set to Tri Rizqgiaty

#2 - 01/29/2024 10:38 AM - haykal haykal

Genparam yang telah Mbak Yaya buat diatas adalah untuk karyawan Non-Shift (25 hari kerja). Jika lebih dari 25 hari maka akan ada penambahan
(Tunj Shift Pagi/Siang + Tunj Transport) sesuai lebihannya. Dan apabila kurang, tidak ada potongan (jadi yang dia dapat sesuai Gatap)

WSType: 2SHIFT

Terima kasih.

#3 - 01/30/2024 03:57 PM - Tri Rizqiaty
- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

Haykal, tolong ditest ya
